Fichier d'aide pour l'outil de personnalisation Office

Vous pouvez également consulter les informations de ce fichier d'aide en ligne dans l'outil de personnalisation Office de Microsoft Office System 2007, dans le Kit de ressources Microsoft Office system 2007.

Bienvenue |
Installation |
Emplacement de l'installation et nom de l'organisation |
Sources réseau supplémentaires | Boîte de dialogue Ajouter/Modifier une entrée de serveur réseau
Licences et interface utilisateur |
Supprimer les installations précédentes |
Ajouter des installations et exécuter des programmes | Boîte de dialogue Ajouter/Modifier une entrée de programme
Paramètres de sécurité Office |
Modifier les propriétés d'installation | Boîte de dialogue Ajouter/modifier une valeur de propriété
Composants |
Modifier les paramètres utilisateur |
Définir les états d'installation des composants |
Fichiers et entrées de registre |
Ajouter des fichiers | Boîte de dialogue Chemin de destination du fichier
Supprimer des fichiers | Boîte de dialogue Chemin d'accès du fichier
Ajouter des entrées de registre | Boîte de dialogue Ajouter/modifier une entrée de registre
Supprimer des entrées de registre |
Configurer des raccourcis | Boîte de dialogue Ajouter/modifier une entrée de raccourci
Outlook |
Profil d'Outlook |
Spécifier des paramètres Exchange |
Ajouter des comptes | Boîte de dialogue Ajouter un compte
Supprimer des comptes et exporter des paramètres |
Spécifier les groupes Envoi/Réception | Boîte de dialogue Nouveau groupe Exchange
 | Boîte de dialogue Modifier le groupe
 | Boîte de dialogue Renommer le groupe Exchange


Outil de personnalisation Office

Vous utilisez l'outil de personnalisation Office (OPO) pour personnaliser une installation de Microsoft Office system 2007. Vous exécutez l'OPO en tapant setup.exe /admin sur la ligne de commande.

Lorsque vous exécutez l'OPO, soit vous créez un fichier de personnalisation de l'installation, soit vous en ouvrez un existant. Si vous créez un fichier, l'OPO affiche une liste des produits disponibles sur le point d'installation réseau. Vous devez en sélectionner un seul, si vous souhaitez le personnaliser.

Remarque Office version 2007 exige la présence de la version 3.1 ou ultérieure de Windows Installer sur tous les ordinateurs exécutant Office, y compris celui utilisé pour exécuter l'OPO. Pour plus d'informations sur Windows Installer 3.1, et savoir comment l'obtenir, consultez l'article 893803 de la Base de connaissances Microsoft.

L'OPO vous permet de personnaliser Office, d'enregistrer vos personnalisations dans un fichier de personnalisation de l'installation (fichier MSP), et de le placer dans le dossier Mises à jour sur le point d'installation réseau. Lorsque vous installez Office, le programme d'installation recherche un fichier de personnalisation de l'installation dans le dossier Mises à jour. S'il le trouve, ces personnalisations sont appliquées. Si le fichier de personnalisation se trouve ailleurs, vous pouvez utiliser l'option de la ligne de commande d'installation /adminfile pour spécifier son chemin d'accès complet. Par exemple, setup.exe /adminfile \\server\share\mychanges\custom.msp.

Remarque Si vous utilisez un autre dossier que le dossier Mises à jour pour vos fichiers de personnalisation, vous pouvez spécifier son emplacement dans le fichier config.xml en utilisant l'attribut SUpdateLocation de l'élément SetupUpdates. Pour plus d'informations, voir le fichier Config.xml dans Microsoft Office System 2007, dans le Kit des ressources Office.

Vous pouvez également utiliser un fichier de personnalisation de l'installation pour modifier une installation existante. Sachant qu'un fichier de personnalisation de l'installation est un fichier Windows Installer MSP étendu (extension de fichier .msp), vous appliquez le fichier de personnalisation à l'ordinateur de l'utilisateur, comme vous le feriez pour une mise à jour de logiciel. Ainsi, l'installation Office existante prend en considération vos personnalisations. Par exemple, si vous modifiez les états d'installation de certains composants sur Non disponible et que vous appliquez ce fichier de personnalisation à une installation existante d'Office, ces composants sont supprimés de l'ordinateur.

Cependant, certaines options dans l'OPO ne sont applicables que dans le cadre d'une nouvelle installation d'Office. Elles sont identifiées dans l'OPO et dans son fichier d'aide. Par exemple, vous pouvez utiliser l'élément INSTALLLOCATION pour spécifier le dossier où réside Office sur l'ordinateur de l'utilisateur. Cependant, si un fichier de personnalisation est appliqué à une installation existante, l'élément INSTALLLOCATION est ignoré (vous devez désinstaller et réinstaller Office pour en modifier l'emplacement d'installation).

Sélectionnez Enregistrer dans le menu Fichier pour enregistrer le fichier de personnalisation de l'installation avant de quitter l'OPO.

L'OPO est constitué de quatre sections principales, chacune couvrant plusieurs pages avec des options personnalisables.

  • Installation - Spécifiez le nom de l'organisation par défaut, l'emplacement de l'installation et les sources réseau supplémentaires, définissez la clé de produit, acceptez les termes du contrat de licence, définissez le niveau d'affichage, choisissez les précédentes versions d'Office à supprimer, définissez les programmes personnalisés à exécuter lors de l'installation, personnalisez les paramètres de sécurité Office et définissez les propriétés d'installation.
  • Composants - Définissez les options utilisateur par défaut et choisissez les composants à installer.
  • Contenu supplémentaire - Ajoutez ou supprimez les fichiers personnalisés, les entrées de registre et les raccourcis.
  • Outlook - Personnalisez le profil Microsoft Office Outlook 2007 par défaut, définissez Office Outlook 2007 et les options Microsoft Exchange 2007.


Emplacement de l'installation et nom de l'organisation

Spécifiez un nom de l'organisation par défaut et l'emplacement de l'installation pour tous les utilisateurs dont l'installation comprend le fichier de personnalisation de l'installation.

Chemin d'installation par défaut - Cette option spécifie l'emplacement d'installation d'Office sur l'ordinateur de l'utilisateur. Vous pouvez utiliser le mot clé du dossier prédéfini [ProgramFilesFolder] pour préciser un chemin d'accès aux dossiers standard dans Microsoft Windows. Le chemin par défaut est [ProgramFilesFolder]\Microsoft Office. Cette option est reconnue uniquement lors de la première installation d'Office sur l'ordinateur de l'utilisateur ; vous ne pouvez pas modifier le chemin d'installation sans désinstaller ni réinstaller Office.
Nom de l'organisation - Ce nom s'affiche dans la zone À propos (menu d'aide (?)) et dans les pages bannière des applications Office. Le nom spécifié est le nom de société par défaut pour tous les utilisateurs dont l'installation comprend ce fichier de personnalisation.


Sources réseau supplémentaires

Spécifiez les serveurs supplémentaires dotés d'une copie du point d'installation réseau.

Le programme d'installation recherche les serveurs dans cette liste, dans l'ordre spécifié, en cas d'installation d'un composant sur demande ou en cas de réparation d'Office et si le point d'installation réseau initial n'est pas disponible.

Pour ajouter une source à la liste, cliquez sur Ajouter. Pour modifier un chemin d'accès, sélectionnez un serveur dans la liste, puis cliquez sur Modifier. Pour supprimer un serveur de cette liste, sélectionnez-le, puis cliquez sur Supprimer. Pour modifier l'ordre de la liste, sélectionnez un serveur et cliquez sur les flèches de déplacement pour faire monter ou descendre le serveur dans la liste.

Remarque L'OPO ne vérifie pas le chemin d'accès au serveur, il ne tente pas non plus de se connecter au serveur lorsque vous l'ajoutez à la liste.


Boîte de dialogue Ajouter/Modifier une entrée de serveur réseau

Dans la boîte de dialogue Ajouter/Modifier une entrée de serveur réseau, entrez le chemin d'accès à un serveur réseau puis cliquez sur OK.

Vous pouvez utiliser un chemin d'accès UNC, ou une lettre de lecteur dans ce chemin, si tous les utilisateurs peuvent accéder au serveur par cette même lettre. Le chemin d'accès peut contenir des variables d'environnement délimitées par des symboles de pourcentage (%) si elles sont définies pour tous les utilisateurs.

Par exemple :

z:\office
\\server1\share\office_root
%USERNAME%\office_root


Licences et interface utilisateur

Entrez la clé de produit et acceptez le Contrat de Licence Utilisateur Final au nom de tous les utilisateurs qui installent Office avec ce fichier de personnalisation de l'installation. Définissez également le niveau d'affichage pour l'interface utilisateur. Ces options sont reconnues uniquement lors de la première installation d'Office sur l'ordinateur de l'utilisateur.

Clé de produit - Entrez une clé de licence en volume de 25 caractères valide.
J'accepte les termes du contrat de licence - Activez cette case à cocher pour accepter les termes du contrat de licence au nom de l'utilisateur. Si l'option Niveau d'affichage est définie sur la valeur Simple ou Aucun, et que vous fournissez une clé de produit, le programme d'installation suppose que vous acceptez également le contrat de licence au nom de l'utilisateur. Dans ce cas, même si cette case à cocher n'est pas activée, le système n'invite pas l'utilisateur à accepter les termes de ce contrat, que ce soit au cours de l'installation, ou lors de la première exécution d'une application Office.
Niveau d'affichage - Sélectionnez le mode d'affichage de l'interface utilisateur lors de l'installation. Vous pouvez sélectionner l'une des options suivantes :
  1. Complet - Par défaut - Le programme d'installation est exécuté de manière interactive, en affichant tous les messages et les éléments de l'interface utilisateur.
  2. Simple - Le programme d'installation affiche l'écran de bienvenue, demande la clé de produit et le contrat de licence utilisateur final (le cas échéant), et affiche une barre de progression ainsi que l'avertissement de fin d'opération.
  3. Aucun - Le programme d'installation est exécuté de manière silencieuse, sans affichage de l'interface utilisateur.
Avertissement de fin d'opération - Activez cette case à cocher si vous souhaitez que le programme d'installation avertisse l'utilisateur une fois l'installation terminée.
Supprimer la boîte de dialogue modale - Activez cette case à cocher si vous souhaitez que le programme d'installation n'affiche ni de messages d'erreur ni d'autres boîtes de dialogue susceptibles d'interrompre l'installation. Si vous définissez l'option Niveau d'affichage sur la valeur Complet, des messages d'erreur et d'autres boîtes de dialogue s'affichent quel que soit l'état de cette case à cocher.

Remarque Les options ci-dessus sont identiques aux paramètres suivants dans le fichier Config.xml :

Option de l'OPO | Paramètre Config.xml
Clé de produit | Élément PIDKEY
J'accepte... du contrat de licence | Attribut AcceptEula de l'élément Display
Niveau d'affichage | Attribut Level de l'élément Display
Avertissement de fin d'opération | Attribut CompletionNotice de l'élément Display
Supprimer la boîte de dialogue modale | Attribut SuppressModal de l'élément Display


Supprimer les installations précédentes

Spécifiez les versions précédentes des applications Microsoft Office à conserver ou à supprimer. Cette option n'est reconnue par le programme d'installation que lorsque vous installez Office pour la première fois sur l'ordinateur d'un utilisateur.

Par défaut, le programme d'installation supprime toutes les versions précédentes des applications Office. Pour en conserver une, activez la case à cocher Supprimer les versions antérieures des programmes Microsoft Office suivantes, sélectionnez l'application Office que vous ne souhaitez pas supprimer, cliquez sur Détails, puis désactivez la case à cocher.

Remarque Office Outlook 2007 ne peut pas être installé en même temps que des versions précédentes d'Outlook. Si vous décidez de garder les versions précédentes, n'installez pas Office Outlook 2007.


Ajouter des installations et exécuter des programmes

Exécutez des programmes exécutables supplémentaires avant ou après l'installation d'Office.

Le programme d'installation exécute toutes les lignes de commande, dans l'ordre indiqué, et n'effectue pas l'installation tant que toutes les lignes de commande n'ont pas été exécutées.

Remarque N'ajoutez pas de programme qui nécessite le redémarrage de l'ordinateur, à moins qu'il s'agisse du dernier programme de la liste. Si un programme personnalisé redémarre l'ordinateur, l'installation Office aboutira. En revanche, tout programme personnalisé, qui apparaît plus loin dans cette liste, ne sera pas exécuté.

Pour ajouter un programme à la liste, cliquez sur Ajouter . Pour modifier un programme, sélectionnez-le et cliquez sur Modifier. Pour supprimer un programme, sélectionnez-le et cliquez sur Supprimer. Pour modifier l'ordre de la liste, sélectionnez un programme et cliquez sur les flèches de déplacement pour déplacer le programme dans la liste par le haut ou par le bas.


Boîte de dialogue Ajouter/Modifier une entrée de programme

Lorsque vous ajoutez ou modifiez une entrée de programme, vous pouvez entrer les informations suivantes dans la boîte de dialogue Ajouter/Modifier une entrée de programme puis cliquer sur OK.

Cible - Entrez le nom de fichier et le chemin d'accès au programme exécutable.
Arguments - Entrez une chaîne des options de la ligne de commande ; par exemple, /q /path c:\temp.
Exécuter ce programme après l'installation du produit Office. - Le programme est exécuté après l'installation de Microsoft Office. Il s'agit d'une option recommandée. Si le programme ne s'arrête pas normalement ou s'il redémarre l'ordinateur, l'installation de Microsoft Office aboutit. En revanche, les autres programmes de la liste ne sont pas exécutés.
Exécuter ce programme avant l'installation du produit Office. - Le programme est exécuté avant le démarrage de Microsoft Office. Si le programme ne s'arrête pas normalement ou s'il redémarre l'ordinateur, Office n'est pas installé et les autres programmes de la liste ne sont pas exécutés.

Dans la boîte de dialogue Ajouter/Modifier une entrée de programme, vous pouvez inclure tous les dossiers Windows standard dans le chemin d'accès au fichier exécutable.

[SourceDir] | Racine du point d'installation réseau utilisé pour installer Office
[INSTALLLOCATION] | Dossier d'installation de Microsoft Office
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[DesktopFolder] | Dossier Bureau Windows
[StartMenuFolder] | Menu Démarrer Windows
[ProgramMenuFolder] | Menu Démarrer\Programmes Windows


Modifier les propriétés d'installation

Définissez les propriétés à appliquer lors de l'installation Office. Vous ne pouvez personnaliser les propriétés d'installation que lorsque vous installez Office pour la première fois sur l'ordinateur d'un utilisateur ; les propriétés définies dans un fichier de personnalisation ne prennent pas effet si vous appliquez le fichier à une installation existante.

Pour ajouter une propriété, cliquez sur Ajouter. Pour modifier une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Supprimer.

Pour plus d'informations sur les propriétés et leurs valeurs, voir Propriétés d'installation dans Microsoft Office System 2007.


Boîte de dialogue Ajouter/modifier une valeur de propriété

Lorsque vous ajoutez ou modifiez une propriété d'installation, entrez les informations suivantes dans la boîte de dialogue Ajouter/modifier une valeur de propriété puis cliquez sur OK :

Nom - Nom de la propriété. Les noms de la propriété doivent tous être en majuscules.
Valeur - Valeur de la propriété.


Modifier les paramètres utilisateur

Définissez les valeurs par défaut des paramètres d'applications Office pour les utilisateurs qui installent Office avec ce fichier de personnalisation.

Pour configurer une option, développez l'arborescence sur la gauche, puis cliquez sur l'élément de l'interface utilisateur. Tous les paramètres configurables associés à cet élément apparaissent à droite. Double-cliquez sur un paramètre, puis sélectionnez l'une des options suivantes :

Non configuré - Le paramètre reste tel quel.
Activé - Le paramètre est modifié en fonction de vos choix dans cette boîte de dialogue.
Désactivé - Le paramètre est désactivé. Notez qu'il peut y avoir une différence entre désactiver une option et ne pas la configurer. Consultez la description de l'option en question pour en savoir plus.

Cliquez sur Afficher tous les paramètres pour afficher tous les paramètres utilisateur disponibles. Cliquez sur Afficher uniquement les paramètres configurés pour afficher uniquement les paramètres que vous avez configurés.

Activez la case à cocher Effectuer la migration des paramètres utilisateur pour conserver les paramètres utilisateur personnalisés provenant d'une version précédente d'Office. Si vous modifiez les paramètres utilisateur et que vous activez cette case à cocher, le programme d'installation applique d'abord les paramètres modifiés avant d'effectuer la migration des paramètres utilisateur personnalisés existants, remplaçant ainsi tous les paramètres en conflit.

Remarque Lorsque vous cliquez sur Activé pour afficher les options d'un paramètre, puis que vous cliquez sur OK, Paramètre précédent ou Paramètre suivant, l'état prend la valeur Configuré, même si vous ne modifiez pas ce paramètre. Si vous configurez involontairement un paramètre avec un lien hypertexte, un chemin ou un nom de fichier vide, des erreurs peuvent se produire. Si vous avez cliqué sur Activé et que vous souhaitez ignorer vos modifications ou éviter de configurer ce paramètre, cliquez sur Annuler. Vous pouvez également rétablir l'état Non configuré pour un paramètre en double-cliquant sur celui-ci, en sélectionnant Non configuré, puis en cliquant sur OK.


Définir les états d'installation des composants

Personnalisez le mode d'affichage des composants Office sur l'ordinateur de l'utilisateur.

Pour modifier l'état d'installation d'un composant, cliquez dessus, puis sélectionnez l'état d'installation. Certains composants, appelés composants parents, sont constitués de plusieurs composants enfants. Pour afficher ces composants enfants, cliquez sur le signe plus (+) à gauche du composant parent pour le développer.

Lorsque vous modifiez l'état d'installation d'un composant, son nom et celui des composants enfants (le cas échéant) s'affichent en caractères gras, indiquant ainsi que le programme d'installation appliquera ces modifications à l'installation. Les composants, qui ne sont pas en caractères gras, sont installés avec l'état d'installation par défaut. Si vous souhaitez supprimer l'une de vos modifications, sélectionnez le composant et sélectionnez l'option Rétablir ou cliquez sur Réinitialiser la branche.

En règle générale, les états d'installation des composants suivants sont mis à la disposition des utilisateurs lors de l'installation. Tous les états d'installation ne sont pas disponibles pour chaque composant. Par exemple, si un composant contient un élément dont la publication est interdite, l'état Installer à la première utilisation n'est pas inclus dans la liste.

Exécuter à partir du disque dur | Le programme d'installation copie les fichiers et écrit les entrées de registre ainsi que les raccourcis associés au composant sur le disque dur de l'utilisateur. L'exécution de l'application ou du composant est locale.
Tout exécuter à partir du disque dur | Cet état est identique à l'état Exécuter à partir du disque dur, si ce n'est que tous les composants enfants associés sont également définis sur cet état.
Installer lors de la première utilisation | Le programme d'installation conserve les éléments du composant et tous ses composants enfants associés sur la source d'installation jusqu'à leur première utilisation. Ces éléments sont alors copiés sur le disque dur local. Ce composant est aussi appelé composant publié.
Non disponible | Les éléments de ce composant et tous ses composants enfants associés ne sont pas installés sur l'ordinateur.

Par ailleurs, les options suivantes sont disponibles pour chaque composant.

Masqué | Le programme d'installation n'affiche pas le composant dans l'arborescence lors de l'installation si son exécution est interactive. Le composant n'est pas masqué lorsque le programme d'installation est exécuté en mode de maintenance après l'installation d'Office. Le symbole [H] précède le nom du composant pour indiquer que celui-ci est masqué.
Verrouillé | L'utilisateur ne peut pas modifier l'état d'installation choisi pour ce composant lors de l'installation ou en mode de maintenance après l'installation d'Office. Le symbole [L] précède le nom du composant pour indiquer que celui-ci est verrrouillé.
Rétablir | L'état d'installation par défaut du composant est rétabli. L'utilisation de cette option revient à sélectionner le composant et à cliquer sur le bouton Réinitialiser la branche.

Si vous affectez explicitement l'état par défaut à un composant, le symbole [F] précède le nom du composant afin d'indiquer que ce dernier sera forcé à l'état par défaut. Cette option est utile lorsque vous créez un fichier de personnalisation de l'installation pour modifier une installation Office existante. En d'autres termes, si vous ne modifiez pas l'état d'installation d'un composant, le programme d'installation ne modifie pas le composant sur l'ordinateur de l'utilisateur. En revanche, si vous spécifiez une modification, quand bien même il s'agit d'affecter au composant son état par défaut normal, le programme d'installation vérifie que le composant est affecté de cet état sur l'ordinateur de l'utilisateur.

Lorsque vous modifiez l'état d'installation d'un composant, le programme d'installation peut modifier l'état d'installation d'un composant parent ou enfant à assortir. Par exemple, si vous définissez un composant parent sur l'état Installer à la première utilisation, mais que vous définissez un composant enfant sur l'état Exécuter à partir du disque dur, le programme d'installation modifie également l'état du composant parent sur l'état Exécuter à partir du disque dur.

Le programme d'installation n'affiche pas les composants masqués dans l'arborescence lorsque les utilisateurs l'exécutent de manière interactive mais les composants sont installés en fonction de leur état d'installation défini. Tous les composants enfants associés au composant masqué sont également masqués.

Afficher Conseil

Maximisez l'utilisation du paramètre Masquer en simplifiant l'arborescence des composants. Par exemple, vous pouvez masquer la branche Outils Office dans l'arborescence, afin que les utilisateurs n'aient pas à choisir les outils dont ils ont besoin ; seuls les outils sélectionnés sont installés.

Si vous affectez à un composant l'état Non disponible et que vous le masquez dans l'arborescence, les utilisateurs peuvent tout de même modifier le paramètre et installer le composant en installant le composant parent ou en exécutant le programme d'installation en mode de maintenance. Par exemple, si vous affectez au composant Plug-in Balise active des noms les états Non disponible et Masqué, les utilisateurs peuvent tout de même l'installer en affectant au composant parent Plug-ins Balise active l'état Tout exécuter à partir du disque dur. Si vous souhaitez empêcher l'installation des composants masqués, sélectionnez les états d'installation Non disponible, Masqué et Verrouillé. Dans ce cas, le composant ou l'application n'est pas installé et n'est pas accessible en mode de maintenance. Les utilisateurs ne peuvent pas l'installer en modifiant l'état du composant parent. Le seul moyen d'inverser les états d'installation Non disponible, Masqué et Verrouillé après l'installation d'Office est d'utiliser l'OPO pour créer un fichier de personnalisation d'installation dont la configuration permet de modifier l'état d'installation du composant, puis l'appliquer à l'ordinateur de l'utilisateur.


Ajouter des fichiers

Ajoutez des fichiers sur les ordinateurs d'utilisateurs lorsqu'Office est installé.

Pour créer une liste de fichiers à ajouter à l'ordinateur de l'utilisateur pendant l'installation, cliquez sur Ajouter, sélectionnez le fichier à ajouter à la liste et cliquez une nouvelle fois sur Ajouter. Pour modifier le chemin de destination d'un fichier, sélectionnez le fichier dans la liste Ajouter des fichiers personnalisés, puis cliquez sur Modifier. Pour supprimer un fichier de cette liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

Lorsque vous ajoutez des fichiers à une installation Office, retenez ce qui suit :

  • Des fichiers sont copiés dans le fichier de personnalisation de l'installation lorsque vous enregistrez le fichier de personnalisation et que vous quittez l'OPO. Des fichiers volumineux augmentent la taille du fichier de personnalisation et sa durée de création.
  • Si vous révisez un fichier qui est inclus dans le fichier de personnalisation, vous devez l'ouvrir avec l'OPO, le supprimer de la liste Ajouter des fichiers, ajouter la version révisée, puis enregistrer le fichier de personnalisation.
  • Si l'utilisateur supprime, répare ou réinstalle Office, les fichiers personnalisés sont supprimés ou réinstallés avec Office. Néanmoins, le programme d'installation ne réinstalle pas de fichier personnalisé si ce fichier a été modifié entre temps.


Boîte de dialogue Chemin de destination du fichier

Dans la boîte de dialogue Chemin de destination sur l'ordinateur de l'utilisateur, entrez le dossier dans lequel le fichier doit être installé sur l'ordinateur des utilisateurs, puis cliquez sur OK.

Vous pouvez sélectionner plusieurs fichiers à la fois en utilisant les touches Maj et Ctrl ; ces fichiers sont associés au même dossier de destination. Vous pouvez utiliser les noms de dossiers spéciaux suivants dans le chemin de destination :

[INSTALLLOCATION] | Dossier d'installation de Microsoft Office
[ROOTDRIVE] | Disque local offrant le plus d'espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l'utilisateur
[AppDataFolder] | Dossier Application Data de l'utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l'utilisateur


Supprimer des fichiers

Supprimez des fichiers sur les ordinateurs des utilisateurs lorsqu'Office est installé.

Pour créer une liste de fichiers à supprimer de l'ordinateur de l'utilisateur pendant l'installation, cliquez sur Ajouter. Pour modifier le chemin ou le nom d'un fichier, sélectionnez le fichier dans la liste Supprimer des fichiers, puis cliquez sur Modifier. Pour supprimer un fichier de la liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

Remarque Les fichiers répertoriés dans la liste Supprimer des fichiers sont supprimés sur l'ordinateur de l'utilisateur avant que les fichiers répertoriés dans la liste Ajouter des fichiers ne soient installés. Ainsi, vous pouvez supprimer des fichiers existants sur l'ordinateur d'un utilisateur et les remplacer par de nouvelles versions. Si le fichier cible sur l'ordinateur d'un utilisateur a été renommé ou modifié, un fichier ajouté portant le même nom ne le remplace pas.


Boîte de dialogue Chemin d'accès du fichier

Dans la boîte de dialogue Chemin d'accès du fichier, entrez le chemin d'accès et le nom de fichier que vous souhaitez ajouter à la liste, pour le supprimer de l'ordinateur de l'utilisateur, puis cliquez sur OK.

Le chemin d'accès doit commencer par une lettre de lecteur, un chemin UNC ou l'un des dossiers spéciaux suivants :

[INSTALLLOCATION] | Dossier d'installation de Microsoft Office
[ROOTDRIVE] | Disque local offrant le plus d'espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l'utilisateur
[AppDataFolder] | Dossier Application Data de l'utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l'utilisateur


Ajouter des entrées de registre

Ajoutez ou modifiez des entrées de registre sur les ordinateurs d'utilisateurs lorsqu'Office est installé.

Pour créer une liste d'entrées de registre à ajouter aux ordinateurs des utilisateurs, cliquez sur Ajouter. Pour modifier une entrée de la liste, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une entrée de la liste, sélectionnez-la, puis cliquez sur Supprimer. Cliquez sur Importer pour ajouter un ensemble d'entrées à partir d'un fichier de Registre (fichier REG). Si une entrée du fichier REG est un doublon d'une entrée de la liste, l'OPO vous demande si vous souhaitez remplacer les entrées de registre existantes par celles du fichier REG.

Remarque Les entrées de registre personnalisées dans cette section risquent de remplacer les paramètres qui ont été personnalisés ailleurs dans l'OPO. Utilisez cette section pour personnaliser les options qui ne peuvent pas être directement définies sur l'interface utilisateur Office et qui ne sont pas configurables à l'aide d'autres méthodes de l'OPO.


Boîte de dialogue Ajouter/modifier une entrée de registre

Dans la boîte de dialogue Ajouter/modifier une entrée de registre, entrez les informations suivantes pour chaque entrée de registre puis cliquez sur OK :

Racine - Sélectionnez la branche contenant les entrées à ajouter ou modifier. Les paramètres sont appliqués une seule fois par utilisateur (HKEY_CURRENT_USER) ou une seule fois par ordinateur (HKEY_LOCAL_MACHINE). Retenez que vous ne pouvez pas ajouter d'entrée de registre à la racine de HKEY_SERS ou de HKEY_LOCAL_MACHINE.
Type de données - Sélectionnez un type de données pour la valeur de registre.
Clé - Entrez le nom de la sous-clé en cas de stockage de l'entrée ; par exemple, Software\Microsoft\Office\12.0\Common.
Créer une clé vide - Activez cette case à cocher si l'entrée de registre ne contient pas de nom ou de données de valeur. Certains paramètres sont déterminés par la présence ou l'absence de l'entrée de registre.
Nom de la valeur - Entrez un nom pour la nouvelle entrée de registre. Si vous incluez les données Valeurs mais que vous laissez ce champ vide, la valeur prend le nom <Défaut>. Une clé ne peut comporter qu'un seul nom de valeur <Défaut>.
Données de la valeur - Entrez les données (la valeur) pour un stockage dans la nouvelle entrée de registre. Les données doivent correspondre au type de données.


Supprimer des entrées de registre

Supprimez les entrées de registre sur les ordinateurs des utilisateurs lorsqu'Office est installé.

Pour créer une liste d'entrées de registre à supprimer sur les ordinateurs des utilisateurs, cliquez sur Ajouter, puis entrez les informations suivantes pour chaque entrée de registre :

Racine - Sélectionnez la branche contenant les entrées à supprimer.
Clé - Entrez le nom complet de la sous-clé en cas de stockage de l'entrée ; par exemple, Software\Microsoft\Office\12.0\Common.
Nom de la valeur - Entrez le nom pour l'entrée de registre à supprimer. Pour supprimer toute la sous-clé, y compris toutes ses entrées de valeur, laissez ce champ vide.

Remarque Si l'utilisateur supprime, répare ou réinstalle Office, les entrées de registre personnalisées sont supprimées ou réinstallées avec Office.


Boîte de dialogue Supprimer/modifier une entrée de Registre

Dans la boîte de dialogue Supprimer/modifier une entrée de Registre, entrez les informations suivantes pour chaque entrée de Registre, puis cliquez sur OK:

Racine - Sélectionnez la branche qui contient les entrées que vous voulez supprimer.
Clé - Entrez le nom de la sous-clé en cas de stockage de l'entrée ; par exemple, Software\Microsoft\Office\12.0\Common.
Nom de la valeur - Entrez le nom pour l'entrée de registre à supprimer. Pour supprimer toute la sous-clé, y compris toutes ses entrées de valeur, laissez ce champ vide.


Profil d'Outlook

Personnalisez le profil d'Outlook par défaut d'un utilisateur. Ce profil correspond à l'ensemble de valeurs dans le registre Windows qui définit les informations propres à l'utilisateur. Un profil d'Outlook peut contenir plusieurs comptes de messagerie. Les utilisateurs peuvent avoir plusieurs profils Outlook, mais vous pouvez en configurer qu'un seul dans le fichier de personnalisation de l'installation.

Utiliser le profil existant - Utilisez le profil qui est déjà configuré sur l'ordinateur de l'utilisateur ou demander à l'utilisateur de créer un profil lors du premier démarrage d'Outlook. Si vous sélectionnez cette option, les autres sections d'Outlook sont désactivées dans l'OPO.
Modifier le profil - Modifiez le profil par défaut sur l'ordinateur de l'utilisateur ou définissez les modifications à apporter aux profils à l'aide d'un nom que vous spécifiez. En cas d'absence de profil par défaut ou de profil portant le nom spécifié, Outlook crée un profil en fonction des options que vous sélectionnez dans les autres sections d'Outlook de l'OPO. Outlook utilise le nom de profil par défaut (Outlook) ou le nom de profil que vous avez spécifié.
Nouveau profil - Créez un nouveau profil sur l'ordinateur de l'utilisateur et définissez-le comme profil par défaut ; tous les profils existants ne sont pas supprimés et restent à votre disposition. Vous devez entrer un nom dans la zone Nom du profil. Ce nom apparaît dans la boîte de dialogue Comptes de messagerie dans Outlook. Outlook crée le profil en fonction des options que vous sélectionnez dans les autres sections d'Outlook de l'OPO.
Appliquer le PRF - Importez un fichier de profil d'Outlook (fichier PRF) pour définir un nouveau profil par défaut. Si vous sélectionnez cette option, les autres sections d'Outlook de l'OPO sont désactivées sans pour autant mettre à jour l'outil avec les paramètres du fichier PRF. Vous pouvez utiliser n'importe quel profil créé pour Office Outlook 2007. Entrez un nom et un chemin d'accès pour le profil dans la zone Appliquer le profil suivant (fichier PRF). Si vous avez créé un fichier PRF pour une version antérieure d'Outlook, vous pouvez l'importer dans Office Outlook 2007, à condition que le profil définisse uniquement les services MAPI.

Si vous installez Office sur des ordinateurs verrouillés où les utilisateurs ne disposent pas de droits d'administration, ces derniers ne peuvent pas configurer leur profil d'Outlook une fois qu'Office est installé.


Spécifier des paramètres Exchange

Configurez les paramètres Microsoft Exchange des utilisateurs dans un profil d'Outlook nouveau ou modifié.

Connexion Exchange Server

Configurez une connexion Exchange Server pour des profils nouveaux ou existants.

Ne pas configurer de connexion Exchange Server - Invitez l'utilisateur à fournir les informations sur le profil et le compte lors du premier démarrage d'Outlook, à moins qu'un profil existe déjà sur cet ordinateur.
Configurer une connexion Exchange Server - Configurez les paramètres pour une nouvelle connexion Exchange Server, ou remplacez les paramètres dans une connexion Exchange Server existante. Entrez les informations suivantes :
  • Nom d'utilisateur - Identifiez l'utilisateur à l'aide d'une valeur donnée ou d'un paramètre remplaçable. Si vous spécifiez la valeur %NOMUTILISATEUR% par défaut, Outlook utilise le nom de connexion exact de l'utilisateur, plutôt que d'en donner plusieurs versions éventuelles au démarrage d'Outlook.
  • Exchange Server - Entrez le nom d'un serveur Exchange qui sera vraisemblablement disponible au démarrage d'Outlook. Lorsqu'un utilisateur démarre Outlook pour la première fois, Outlook remplace cette valeur par le serveur exact Exchange de l'utilisateur. Tapez uniquement un nom de serveur littéral dans cette zone de texte ; par exemple, Exch-2-Srvr. N'utilisez pas de barres obliques inverses (\\) ou toute autre syntaxe similaire.
  • Remplacer les paramètres Exchange existants en cas de connexion Exchange - Sélectionnez cette option pour remplacer un compte Exchange Server existant dans le profil de l'utilisateur par ce compte.

Mode Exchange mis en cache

Utilisez les options suivantes pour configurer le profil d'Outlook des utilisateurs afin d'utiliser une copie locale de la boîte aux lettres Exchange.

Ne pas configurer le mode Exchange mis en cache - Les boîtes aux lettres Exchange sont accessibles par défaut depuis le serveur Exchange, plutôt que d'être mises en cache sur les ordinateurs de utilisateurs dans un fichier d'enregistrement en mode hors connexion (fichier OST).
Configurer le mode Exchange mis en cache - Créez un fichier OST ou utilisez-en un existant ; les utilisateurs utilisent une copie locale de leur boîte aux lettres Exchange. Si vous sélectionnez l'option Utiliser le mode Exchange mis en cache, vous pouvez configurer le mode Exchange mis en cache pour les utilisateurs à l'aide des options suivantes.
Télécharger uniquement les en-têtes - Téléchargez les copies des en-têtes uniquement dans les boîtes aux lettres Exchange des utilisateurs.
Télécharger les en-têtes suivis de l'élément complet - Téléchargez les copies des en-têtes dans les boîtes aux lettres Exchange des utilisateurs, puis téléchargez les copies des messages.
Télécharger les éléments complets - Téléchargez les copies des messages complets (en-têtes et corps de messages) dans les boîtes aux lettres Exchange des utilisateurs.
Sur mes connexions lentes, télécharger uniquement les en-têtes - En cas de connexion réseau lente, téléchargez les copies des en-têtes uniquement dans les boîtes aux lettres Exchange des utilisateurs.
Télécharger les dossiers partagés extérieurs à la messagerie - Téléchargez tous les dossiers partagés autres que les dossiers de messagerie.
Télécharger le dossier public Favoris - Téléchargez la liste des dossiers publics Favoris.


Paramètres Exchange Server supplémentaires

Configurez les options d'utilisation en mode hors connexion d'Exchange Server et la fonctionnalité Outlook Anywhere. Pour des informations complètes sur la façon de configurer ces paramètres voir Configuration du mode Exchange mis en cache avec Outlook 2007 dans le Kit des ressources techniques de Microsoft Office 2007.


Ajouter des comptes

Incluez des nouveaux comptes de messagerie Outlook dans le profil de l'utilisateur.

Sélectionnez l'option Ne pas personnaliser les informations sur le profil et le compte Outlook si vous ne voulez pas ajouter des comptes à un profil Outlook récemment créé ou modifié.

Sélectionnez l'option Personnaliser les informations supplémentaires sur le profil et le compte Outlook pour spécifier de nouvelles informations de compte dans un profil Outlook récemment créé ou modifié. Au premier démarrage de l'application, Outlook crée un profil sur la base des informations spécifiées par l'utilisateur.

Pour ajouter un nouveau compte à la liste, cliquez sur Ajouter. Pour modifier un compte de la liste, sélectionnez-le et cliquez sur Modifier. Pour supprimer un compte de la liste, sélectionnez-le et cliquez sur Supprimer.

Vous pouvez également spécifier ce qui suit :

  • Remettre les nouveaux messages à l'emplacement suivant - Lorsque vous configurez un serveur Exchange ou que vous ajoutez un fichier de dossiers personnels (fichier PST), sélectionnez cette option pour spécifier un emplacement de remise pour les nouveaux messages électroniques. L'emplacement par défaut est le serveur Exchange, s'il est configuré. Si tel n'est pas le cas, l'emplacement par défaut est le fichier PST sur l'ordinateur de l'utilisateur.
  • Compte de messagerie par défaut - Choisissez le compte qui sera le compte de messagerie par défaut pour les utilisateurs.


Ajouter un compte et Paramètres du compte, boîtes de dialogue

Si vous ajoutez un compte, sélectionnez le type de compte à ajouter et cliquez sur Suivant.

Dans la boîte de dialogue Paramètres de <type de compte>, définissez les options appropriées pour le type de compte que vous souhaitez ajouter ou modifier et définissez par exemple, un nom de compte, un nom d'utilisateur, un serveur de messagerie et des adresses de messagerie. Cliquez sur Paramètres supplémentaires pour afficher d'autres options de configuration. Cliquez sur Terminer une fois les options définies.

Pour éviter la superposition des services de messagerie, Outlook ne permet pas l'ajout de plusieurs comptes pour le même type de service. Par exemple, Outlook vérifie que tous les comptes POP ont des noms uniques. Le tableau suivant montre comment Outlook détermine si un compte du même type, en tant que compte existant, peut être ajouté au fichier de personnalisation du programme d'installation.

Type de compte | Ajouter un compte en double ? | Données utilisées pour déterminer l'existence de conflits
POP3 | Non | Nom du compte
IMAP | Non | Nom du compte
Hotmail ou HTTP | Non | Nom du compte
PST | Non | Nom du fichier et chemin d'accès au fichier PST
Unicode PST | Non | Nom du fichier et chemin d'accès au fichier Unicode PST
Carnet d'adresses Outlook | Oui | Existence d'un compte
Carnet d'adresses personnel | Oui | Existence d'un compte
LDAP | Non | Nom du compte
Exchange | Oui | Existence d'un fournisseur


Supprimer des comptes et exporter des paramètres

Supprimez des comptes de messagerie existants ou exportez des paramètres dans un fichier PRF.

Vous pouvez supprimer des comptes uniquement si vous sélectionnez l'option Modifier le profil dans la page Profil d'Outlook de l'outil de personnalisation Office. Sous Supprimer les comptes suivants s'ils existent, sélectionnez Lotus cc:Mail ou Microsoft Mail pour supprimer ces comptes sur les ordinateurs des utilisateurs au premier démarrage d'Outlook.

Cliquez sur le bouton Exporter les paramètres de profil pour enregistrer les paramètres de profil Outlook que vous avez définis dans un fichier PRF.

Afficher Conseil

La création d'un fichier PRF Outlook est efficace si vous utilisez l'outil de personnalisation Office pour effectuer vos sélections, puis pour les exporter vers un fichier PRF, même si vous n'utilisez pas de fichier de personnalisation de l'installation lorsque vous déployez Office. Vous pouvez modifier le fichier PRF pour effectuer d'autres personnalisations ne figurant pas dans l'outil de personnalisation Office. Vous pouvez, par exemple, ajouter un fournisseur de messagerie ne figurant pas dans l'outil de personnalisation Office.


Spécifier les groupes Envoi/Réception

Définissez les groupes d'envoi/réception pour les comptes et dossiers Exchange, et indiquez les tâches exécutées dans chaque groupe au cours d'une opération d'envoi/réception dans Outlook. Un groupe d'envoi/réception contient un ensemble de comptes et de dossiers Outlook. Vous pouvez spécifier plusieurs options pour les groupes d'envoi/réception lorsqu'Outlook est en ligne et hors connexion.

Ne pas configurer les paramètres d'envoi/réception - Ne configurez pas les paramètres pour les groupes Envoi/Réception. Outlook n'est configuré qu'avec le groupe Tous les comptes et ses paramètres par défaut. (Si les utilisateurs ont créé d'autres groupes, ces derniers effectuent une migration lors d'une mise à niveau vers Office Outlook 2007.)
Configurer les paramètres d'envoi/réception - Configurez les paramètres pour les groupes Envoi/Réception (comptes et dossiers Exchange uniquement).
  • Cliquez sur Nouveau pour créer un groupe de comptes et de dossiers.
  • Cliquez sur Modifier pour spécifier ou redéfinir les options pour un groupe d'envoi/réception.
  • Cliquez sur Renommer pour renommer un groupe existant d'envoi/réception.
  • Cliquez sur Supprimer pour supprimer un groupe existant d'envoi/réception.

Paramètres d'envoi/réception du groupe sélectionné

Spécifiez des paramètres pour le groupe d'envoi/réception sélectionné dans la liste. (Le nom du groupe sélectionné apparaît sur l'étiquette de l'option). Vous pouvez spécifier plusieurs paramètres lorsqu'Outlook est en ligne ou hors connexion.

Quand Outlook est en ligne
  • Inclure ce groupe dans l'envoi/réception - Exécutez un envoi/réception sur ce groupe lorsque l'utilisateur clique sur Envoyer/recevoir.
  • Planifier un envoi/réception automatique toutes les n minutes - Choisissez l'intervalle entre chaque envoi/réception.
  • Effectuer un envoi/réception automatique en quittant l'application - Exécutez un envoi/réception automatique pour ce groupe, lorsque l'utilisateur quitte Outlook.
Quand Outlook est hors connexion
  • Inclure ce groupe dans l'envoi/réception - Exécutez un envoi/réception pour ce groupe, lorsque l'utilisateur clique sur Envoyer/Recevoir.
  • Planifier un envoi/réception automatique toutes les n minutes - Choisissez l'intervalle entre chaque envoi/réception.
Carnet d'adresses Exchange
  • Télécharger le Carnet d'adresses en mode hors connexion - Téléchargez le Carnet d'adresses hors connexion lorsque l'utilisateur clique sur Envoyer/Recevoir.
  • Cliquez sur Paramètres du Carnet d'adresses pour ouvrir la boîte de dialogue Modifier les paramètres du Carnet d'adresses. Vous pouvez sélectionner Télécharger les modifications depuis le dernier envoi ou la dernière réception pour télécharger uniquement les mises à jour du Carnet d'adresses depuis le dernier téléchargement. Vous pouvez alors choisir de télécharger Tous les détails ou Aucun détail.


Boîte de dialogue Nouveau groupe Exchange

Entrez le nom du groupe d'envoi/réception Exchange que vous créez dans la zone Nom du nouveau groupe, puis cliquez sur OK.


Boîte de dialogue Modifier le groupe

Lorsque vous modifiez un groupe, sélectionnez l'une des options suivantes dans la boîte de dialogue Modifier le groupe, puis cliquez sur OK.

Sous Sélectionnez les options pour ce groupe d'envoi/réception, sélectionnez les options suivantes :

Envoyer les éléments du courrier - Envoyez les éléments du courrier depuis la boîte d'envoi, lorsque vous exécutez un envoi ou une réception pour ce groupe.
Recevoir les éléments du courrier - Recevez les éléments du courrier lorsque vous exécutez un envoi ou une réception pour ce groupe.
Rendre les pages d'accueil du dossier disponibles en mode hors connexion - Actualisez le contenu dans les pages d'accueil du dossier lorsque vous exécutez un envoi ou une réception pour ce groupe.
Synchroniser les formulaires - Synchronisez les formulaires lorsque vous exécutez un envoi ou une réception pour ce groupe.

Sous les options Changer de dossier pour ce groupe d'envoi/réception, sélectionnez un dossier, puis fournissez les informations suivantes :

Inclure ce dossier dans Envoyer/Recevoir. - Ajoutez ce dossier à l'ensemble des dossiers lorsque vous procédez à une mise à jour lors de l'envoi/réception pour ce groupe d'envoi/réception, puis sélectionnez l'une des options suivantes :
  • Télécharger les en-têtes uniquement - Téléchargez les en-têtes uniquement pour ce dossier lorsque vous procédez à une mise à jour en exécutant l'envoi/réception pour ce groupe d'envoi/réception.
  • Télécharger l'élément complet, y compris les pièces jointes - Téléchargez tous les messages électroniques (ou autres éléments) pour ce dossier lorsque vous procédez à une mise à jour en exécutant l'envoi/réception pour ce groupe d'envoi/réception.
  • Télécharger uniquement les en-têtes pour les éléments supérieurs à - Si les éléments sont supérieurs à la taille spécifiée, téléchargez uniquement les en-têtes correspondants. Ce paramètre ne s'applique qu'au dossier lorsque vous procédez à une mise à jour en exécutant l'envoi/réception pour ce groupe d'envoi/réception.


Boîte de dialogue Renommer le groupe Exchange

Entrez le nouveau nom du groupe d'envoi/réception Exchange dans la zone Nom du nouveau groupe, puis cliquez sur OK.


Boîte de dialogue Modifier les paramètres du Carnet d'adresses

Configurez la façon par défaut dont Outlook maintient à jour le carnet d'adresses hors connexion. Choisissez parmi les options suivantes :

Télécharger les modifications depuis le dernier envoi ou la dernière réception – Outlook télécharge uniquement les modifications qui ont été apportées au carnet d'adresses depuis la dernière opération Envoyer/Recevoir. Généralement, télécharger uniquement les modifications prend moins de temps que télécharger le carnet d'adresse entier.
Détails complets – Lors du téléchargement du carnet d'adresses, Outlook copie toutes les informations de chaque entrée.
Aucun détail – Lors du téléchargement du carnet d'adresses, Outlook copie uniquement les informations essentielles telles que le nom et l'adresse électronique de chaque entrée. Le téléchargement prend moins de temps, mais les informations d'adresse ne sont pas incluses dans le carnet d'adresses en mode hors connexion.


Paramètres de sécurité Office

Personnalisez des paramètres de sécurité pour les applications Office.

Remarque Les paramètres de sécurité spécifiés dans un fichier de personnalisation de l'installation sont les paramètres par défaut des ordinateurs des utilisateurs. Ceci dit, les utilisateurs peuvent les modifier après l'installation. Pour verrouiller les paramètres de sécurité, utilisez la stratégie de groupe. Pour plus d'informations, voir Verrouillage des ordinateurs pour le Microsoft Office System 2007.

Éditeurs approuvés - Gérez la liste qui identifie les sources approuvées pour des macros aux signatures numériques, des compléments, des contrôles Microsoft ActiveX, et d'autres codes exécutables qu'utilisent les applications Office. Les applications Office partagent une liste de sources approuvées, basée sur les certificats, avec Internet Explorer. Cliquez sur Ajouter pour ajouter un certificat numérique (fichier CER). L'ajout des fichiers CER Microsoft par défaut garantit l'installation de tous les compléments et modèles sur les ordinateurs des utilisateurs avec les applications Office.
Emplacements approuvés - Gérez la liste qui identifie les emplacements d'où vous pouvez ouvrir n'importe quel fichier sans qu'il soit vérifié par la fonctionnalité de sécurité Centre de gestion de la confidentialité. Cliquez sur Ajouter pour ajouter un nouvel emplacement, entrez les informations suivantes, puis cliquez sur OK :
Application - Sélectionnez l'application Office qui utilise cet emplacement.
Chemin - Entrez le chemin d'accès à l'emplacement approuvé. Entrez un chemin complet avec la lettre de lecteur ou le chemin UNC. Ce chemin peut comprendre des variables d'environnement.
Les sous-dossiers de cet emplacement sont également approuvés - Activez cette case à cocher pour inclure les sous-dossiers comme des emplacements approuvés.
Description - Entrez le texte pour décrire la finalité de cet emplacement.

Pour supprimer un emplacement approuvé dans cette liste, sélectionnez-le, puis cliquez sur Supprimer.

Remarque Lorsque vous spécifiez un ou plusieurs emplacements approuvés ici, la liste Emplacements approuvés, qui a été définie auparavant sur l'ordinateur de l'utilisateur, est effacée et cette liste la remplace.

Supprimer tous les emplacements approuvés écrits par l'outil de personnalisation Office lors de l'installation - Efface la liste Emplacements approuvés sur l'ordinateur de l'utilisateur. Activez cette case à cocher pour effacer la liste Emplacements approuvés sur l'ordinateur de l'utilisateur sans ajouter d'emplacements.
Paramètres de sécurité par défaut - Définissez les niveaux de sécurité par défaut pour les compléments, les modèles et les applications Office. Pour chaque application Office, vous pouvez définir les options suivantes :
  • Autoriser les options relatives aux emplacements approuvés
    1. Autoriser les emplacements approuvés ne se trouvant pas sur l'ordinateur de l'utilisateur
    2. Désactiver tous les emplacements approuvés ; seuls les fichiers signés par des éditeurs approuvés sont fiables
  • Options relatives aux avertissements d'extensions d'applications
    1. Désactiver toutes les extensions d'applications
    2. Exiger la signature des extensions d'applications par un éditeur approuvé
    3. Exiger la signature des extensions et désactiver toutes les extensions non signées en silence
  • Options relatives aux avertissements de macros VBA
    1. Désactiver toutes les macros VBA
    2. Désactiver l'avertissement de la barre de confidentialité pour les macros VBA non signées (le code non signé est désactivé)
    3. Aucune vérification de sécurité pour les macros VBA (non recommandé, le code dans tous les documents peut être exécuté)
  • Compléments et modèles (Microsoft Office Project 2007 uniquement)
    1. Faire confiance à tous les compléments et modèles installés
    2. Ne pas faire confiance aux compléments et modèles installés
  • Niveau de sécurité (Office Project 2007 uniquement)
    1. Élevé - Seules les macros signées de sources approuvées sont autorisées à être exécutées ; les macros non signées sont désactivées
    2. Moyen - Les utilisateurs peuvent choisir d'exécuter des macros pouvant être dangereuses
    3. Faible (non recommandé) - Les utilisateurs ne sont pas protégés contre des macros éventuellement dangereuses
Initialisation d'ActiveX non sécurisée - Déterminez si les contrôles ActiveX non signés, et donc éventuellement dangereux, peuvent être lancés à l'aide des données persistantes, en d'autres termes, des données enregistrées d'une instance de contrôle à l'autre. Les options éventuelles sont les suivantes :
<ne pas configurer> - Le programme d'installation ne modifie pas le paramètre spécifié sur l'ordinateur de l'utilisateur. Les nouvelles applications sont installées avec le paramètre par défaut suivant : Inviter l'utilisateur à utiliser des données persistantes.
Inviter l'utilisateur à employer les paramètres par défaut du contrôle - L'utilisateur reçoit un message d'avertissement avant qu'une application initialise des contrôles ActiveX éventuellement dangereux. Si l'utilisateur fait confiance à la source du document, le contrôle est initialisé avec ses paramètres par défaut.
Inviter l'utilisateur à utiliser des données persistantes - L'utilisateur reçoit un message d'avertissement avant qu'une application initialise des contrôles ActiveX éventuellement dangereux. Si l'utilisateur fait confiance à la source du document, le contrôle est initialisé avec les données persistantes.
Ne pas demander - Tous les contrôles ActiveX non signés s'exécutent sans que l'utilisateur en soit informé. Ce niveau de sécurité est minimal et non recommandé.


Configurer des raccourcis

Modifiez ou supprimez les raccourcis par défaut sur les applications Office installées, et ajoutez des raccourcis à tout fichier installé avec Office version 2007 ou déjà existant sur l'ordinateur de l'utilisateur.

Pour ajouter un nouveau raccourci, cliquez sur Ajouter. Pour modifier un raccourci dans la liste, sélectionnez-le et cliquez sur Modifier. Pour supprimer un raccourci de la liste, sélectionnez-le et cliquez sur Supprimer.

Remarque Si vous ajoutez un raccourci à une application ou à un fichier personnalisé, ce raccourci n'est ni mis à jour, ni supprimé si l'utilisateur modifie, répare, réinstalle ou supprime Office.


Boîte de dialogue Ajouter/modifier une entrée de raccourci

Dans la boîte de dialogue Ajouter/modifier une entrée de raccourci, entrez les informations suivantes pour le raccourci que vous créez ou modifiez puis cliquez sur OK :

Cible - Spécifiez l'application associée au raccourci en sélectionnant un mot clé d'application prédéfini ou en entrant le nom et le chemin d'accès au fichier auquel mène le raccourci. Si vous sélectionnez un mot clé d'application, l'OPO entre automatiquement les informations dans les autres zones. Les noms de la liste correspondent aux composants que vous sélectionnez dans la page Définir les états d'installation des composants de cet outil, ainsi que les fichiers personnalisés que vous ajoutez à l'installation dans la page Ajouter des fichiers. Si vous entrez un nom et un chemin d'accès et que l'un ou l'autre comprend un espace, vous devez placer toute la chaîne entre des guillemets doubles (""). Vous pouvez ajouter des options de la ligne de commande pour l'application en utilisant le champ Arguments.
Emplacement - Spécifiez le dossier utilisé pour créer le raccourci en sélectionnant un mot clé de dossier prédéfini ou en entrant le nom et le chemin d'accès à l'emplacement du raccourci. Vous pouvez spécifier un sous-dossier en ajoutant une barre oblique inverse (\) suivie du nom du sous-dossier. Par exemple, pour installer le raccourci de Microsoft Office Word 2007 dans le sous-dossier Microsoft Office du dossier Programmes au menu Démarrer, sélectionnez [ProgramMenuFolder] et ajoutez le nom du sous-dossier comme suit : [ProgramMenuFolder]\Microsoft Office.

Vous pouvez utiliser les dossiers spéciaux suivants comme emplacement :

[StartMenuFolder] | Menu Démarrer Windows
[ProgramMenuFolder] | Menu Démarrer\Programmes Windows
[StartupFolder] | Dossier Démarrage dans le menu Démarrer\Programmes de Windows
[DesktopFolder] | Dossier Bureau Windows
[INSTALLLOCATION] | Dossier d'installation de Microsoft Office
[FavoritesFolder] | Dossier Favoris de l'utilisateur
[AppDataFolder] | Dossier Application Data de l'utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l'utilisateur
Nom - Spécifiez un nom de raccourci en entrant une chaîne.
Démarrer dans - Spécifiez le premier dossier par défaut pour l'application en entrant un chemin d'accès. Si vous laissez cette zone vide, le dossier par défaut défini est le dossier où réside le fichier cible. Si le chemin n'est pas valide sur l'ordinateur d'un utilisateur, ce dernier reçoit un message d'erreur en essayant d'utiliser le raccourci.
Arguments - Entrez les arguments facultatifs pour accéder à l'application sur la ligne de la commande.
Touche de raccourci - Entrez un raccourci clavier facultatif pour l'application ou le fichier. La syntaxe de la touche de raccourci est :
[modificateur+]VK_touche
où modificateur correspond à MAJ, CTRL, ALT, ou EXT ; et VK_touche correspond à un nom de touche virtuelle (voir tableau ci-dessous). Le modificateur est facultatif et vous pouvez en spécifier plusieurs, dans n'importe quel ordre, séparés par des signes plus (+). Si vous utilisez un modificateur, il doit précéder le nom de touche virtuelle. Vous devez entrer un nom de touche virtuelle. N'utilisez pas d'espace dans la définition de la touche.

Voici quelques exemples :

CTRL+VK_F12
CTRL+MAJ+VK_A
ALT+CTRL+VK_SNAPSHOT

Certaines combinaisons de touches, telles que CTRL+ALT+VK_DELETE, sont peut-être déjà utilisées par le système et ne démarreront peut-être pas l'application comme prévu. Veillez à éviter tout conflit sur l'ordinateur de l'utilisateur, surtout lorsque vous spécifiez une touche de raccourci sans modificateur. Par exemple, si vous spécifiez VK_A sans modificateur, l'application s'exécute chaque fois que l'utilisateur enfonce la touche A.

Vous pouvez utiliser les noms de touche virtuelle suivants :
Nom de touche virtuelle | Code de touche hexadécimale | Description
VK_0 … VK_9 | 30-39 | Touches 0-9
VK_A … VK_Z | 41-5A | Touches A-Z
VK_NUMPAD0 … VK_NUMPAD9 | 60-69 | Touches 0-9 sur le pavé numérique
VK_F1 ... VK_F24 | 70-87 | Touches de fonction F1-F24
VK_LBUTTON | 1 | Bouton gauche de la souris
VK_RBUTTON | 2 | Bouton droit de la souris
VK_CANCEL | 3 | Interruption de commande
VK_MBUTTON | 4 | Bouton central de la souris (souris à trois boutons)
VK_BACK | 8 | Touche Retour arrière
VK_CLEAR | 0C | Touche Effacer
VK_RETURN | 0D | Touche Entrée
VK_PAUSE | 13 | Touche Pause
VK_CAPITAL | 14 | Touche Verrouillage majuscule
VK_PRIOR | 21 | Touche Page précédente
VK_NEXT | 22 | Touche Page suivante
VK_END | 23 | Touche Fin
VK_HOME | 24 | Touche Début
VK_LEFT | 25 | Touche Gauche
VK_UP | 26 | Touche Haut
VK_RIGHT | 27 | Touche Droite
VK_DOWN | 28 | Touche Bas
VK_SELECT | 29 | Touche Sélectionner
VK_EXECUTE | 2B | Touche Exécuter
VK_SNAPSHOT | 2C | Touche Imprimer écran
VK_INSERT | 2D | Touche Insérer
VK_HELP | 2F | Touche Aide
VK_MULTIPLY | 6A | Touche Multiplier
VK_ADD | 6B | Touche Ajouter
VK_SEPARATOR | 6C | Touche Séparateur
VK_SUBTRACT | 6D | Touche Soustraction
VK_DECIMAL | 6E | Touche Décimal
VK_DIVIDE | 6F | Touche Diviser
VK_NUMLOCK | 90 | Touche Verr. num.
VK_SCROLL | 91 | Touche Arrêt défilement
Exécuter - Sélectionnez le type de fenêtre pour démarrer l'application ou le fichier (fenêtre normale, fenêtre réduite ou fenêtre agrandie).
Changer d'icône - Sélectionnez une autre icône pour le raccourci.